How to install libautounit-dev on Debian 9 (Stretch)